
/***global**/
/* .btn-green{
    background-color: #72B21D !important;
     color: white !important;
}
.tab-img{
    height: 50px !important;
    width: 50px !important;
    object-fit: cover;
}
.mtop-3p{
    margin-top: 5% !important;
}

.section-title{
    position: relative;
} */


/****header***/


/* .bravo_header {
    background-color: rgb(0 0 0 / 11%) !important;
    backdrop-filter: blur(3px);
}
.bravo_wrap .bravo_header .content .header-left {
    justify-content: center !important;
}
.bravo_wrap .bravo_header .content .header-left .bravo-menu ul li a{
   color: lightgrey !important;
}
.bravo_wrap .bravo_header .content .header-left .bravo-menu ul li a:hover{
    color: #ffff !important;
}

/***hero-block**/

/* .hero-block {
    background-size: cover;
    background-position: center;
    position: relative;
    padding: 7%;
}
.hero-block  .banner-text h1{
    font-size: calc(28px + (150 - 10) * ((100vw - 320px)/(1600 - 320))) !important;
    -webkit-text-stroke: 2px white;
    -webkit-text-fill-color: transparent;
}
.hero-block  .banner-text p{
    font-size: calc(26px + (60 - 24) * ((100vw - 320px)/(1600 - 320))) !important;
    color: white !important;
    font-weight: 700 !important;
    position: relative;
    bottom: 60px;
    right: 95px;
}
.hero-block  .overlay{
z-index: -1;
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 47%;
    box-shadow: 0 25px 50px rgba(0,0,0,0.2);
    backdrop-filter: blur(5px);
    display: flex;
    align-items: center;
    background-color: rgb(0 0 0 / 15%) !important;
}

.hero-block  .overlay .social-font-icons .fa{

font-size: 24px;
margin:1rem 2rem;
color: lightgrey;
font-weight: 400;
border: 1px solid lightgrey;
padding: 10px;
border-radius: 50%;
cursor: pointer;
transition: 0.30s all ease-in-out;

}
.hero-block  .overlay .social-font-icons .fa:hover{
    color: #fff;
    border-color: #fff;
}  */
/*****trnd**/
/* .js-pagination {
    display: none !important;
}
.bravo-list-tour{
    background-color: #f5f5f5;
}
.tour-car-card{
    width: 100% !important;
}
.tour-car-card  .rating-btn{
    background-color: #f89324;
     border-radius: 5px;
     font-size: 16px;
     color: white;
     padding: 2px;
     font-weight: 400;



}
.tour-car-card .tot-review{
    margin-left: 5px;
    
}


.bravo-list-tour .travel-slick-carousel .slick-list .slick-track{
    width: 100% !important;
}


.bravo-list-locations .section-title{
    /* background-color: #e2511a !important; */
/* } */

/* .destination:after {
background-color: #f89324 !important;
    bottom: -2px;
    content: "";
    height: 1px;
    left: 28px !important;
    position: absolute;
    width: 50px;
}
.dest-img:hover::before {
    background: linear-gradient(360deg,#b4ea10a0,transparent 100%) !important;
   
}
.dest-img:hover .destination {
    filter: blur(0px) !important;

  
}
.dest-img:hover{
    filter: blur(1px) !important;
}
.dest-img:hover::before{
content: '';

    height: 100% !important;
    width: 100% !important;



} */


/****whychoose***/
/* 

.bravo-featured-item.style_2 .card{
    height: 100%;
    text-align: center;
    padding: 6% 4% !important;
}

.bravo-featured-item.style_2 .card .fa-star{
    font-size: calc(16px + (26 - 14) * ((100vw - 320px)/(1600 - 320))) !important;
    letter-spacing: 5px;
    color:#e2511a !important ;
}

.bravo-featured-item.style_2 .card  h3{
    font-size: calc(16px + (26 - 14) * ((100vw - 320px)/(1600 - 320))) !important;
    color: #3B444F;
    font-family: 'Rubik', sans-serif !important;
    font-weight: 500;
}


.bravo-featured-item.style_2 .card   h4{ 
    font-size: calc(16px + (18 - 15) * ((100vw - 320px)/(1600 - 320))) !important;
    color: #758188;
    font-weight: 400;
    line-height: 150%;
}

.bravo-featured-item{
    background-color: #f5f5f5;
}


.bravo-featured-item.style_2 .poster-card{
    background-color: #f89324 !important;
    height: 100%;
    border: none !important;
    display: flex;
    align-items: center;
    border-radius: 0.25rem 0rem 0rem 0.25rem !important;
}
.bravo-featured-item.style_2 .poster-card-details h3{
    color: #f5f5f5;
    margin: 5% 0%;
    opacity: 70%;
    font-weight: 600;
    font-size: calc(16px + (30 - 14) * ((100vw - 320px)/(1600 - 320))) !important;
}
.bravo-featured-item.style_2 .poster-card-details h2{
    margin: 3% 0%;
    color: white;
    font-size: calc(16px + (42 - 16) * ((100vw - 320px)/(1600 - 320))) !important;
}
.bravo-featured-item.style_2 .poster-card-details .btn{
    margin: 6% 0%;
    padding: 12px 10px;
}
.bravo-featured-item.style_2   .summer .camel-img{
    height: 100% !important;
    border-radius: 0rem 0.25rem 0.25rem 0rem !important;
}

.bravo-testimonial .travel-slick-carousel .slick-list .slick-track .slick-slide.slick-current .card{
    background-color: #72b21d !important;
    border: none !important;
  
}
.bravo-testimonial .travel-slick-carousel .slick-list .slick-track .slick-slide.slick-current .card .card-body p{
    color: #fff !important;
    font-style: italic !important;
}
.bravo-testimonial .travel-slick-carousel .slick-list .slick-track .slick-slide.slick-current .card .card-body h6{
    color:  #fff !important;
}
.bravo-testimonial .travel-slick-carousel .slick-list .slick-track .slick-slide.slick-current .card .card-body span{
    background-color: #f89324;
    padding: 0.1rem 0.5rem;
    color: #fff;
    border-radius: 10px;
}  */

/***reviews&test**/

/* 
.reviews_testi .card .nav-item .nav-link{
 
    font-size: calc(14px + (24 - 16) * ((100vw - 320px)/(1600 - 320))) !important;
    color: #3B444F !important;
    font-weight: 500;
 
    border-bottom:  2px solid transparent;
   
}
.reviews_testi .card .nav-item .nav-link.nav-link.active{
    color: #000;
    background-color: transparent !important;
        border-bottom:  2px solid #f89324;
        border-right: none !important;
        border-left: none !important;
        border-radius: 0 !important;

}
.nav-pills .nav-link {
border-radius: 0;
}

.reviews_testi .card .overall-rating h3 {
    font-size: calc(14px + (25 - 12) * ((100vw - 320px)/(1600 - 320))) !important;
    font-weight: 500;
}
.reviews_testi .card .overall-rating h5{
    font-size: 14px;
    color: #FFB400;

}
.reviews_testi .card  .btn-review{
    background-color: #72B21D !important;
    color: #fff !important;
    padding: 0.8rem 1rem !important;
    font-weight: 300 !important;
    font-size: 16px;


}

 .review-deatils .profo-img img{
    height: 90px;
    width: 90px;
    object-fit: cover;
    border-radius: 50%;
}
  .review-deatils h2 {
    font-size: calc(16px + (24 - 14) * ((100vw - 320px)/(1600 - 320))) !important;
    font-weight: 500;
    color: #3B444F;
}

  .review-deatils p {
    font-size: calc(14px + (20 - 16) * ((100vw - 320px)/(1600 - 320))) !important;
    color: #3B444F;
    font-weight: 400;
}
.review-deatils h3 {
    color: #758188;
    font-size: calc(14px + (20 - 16) * ((100vw - 320px)/(1600 - 320))) !important;
}
 .review-footer h6 {
    font-size: 18px !important;
    color: #72B21D;
}

.review-footer p {
    font-size: 16px !important;
    margin-bottom: 0;
}
.profo-details h4 {
    font-size: calc(16px + (28 - 16) * ((100vw - 320px)/(1600 - 320))) !important;
    font-weight: 600;
    color: #3B444F;
}
.profo-details h5{
    font-size: 18px;
    color: #FFB400;
} */
/***footer**/

/* .bravo_footer{
    border-top: none !important;
}
.main-footer{

    background-color: #071c55;

}
.main-footer h4{
    color: #fff;
}
.main-footer h4 a i{
    color: #fff;
    font-weight: 400;
    border: 0.7px solid white;
    padding: 10px 13px;
    border-radius: 50%;
}
.main-footer .list-group li a{
    background: none !important;
}
.main-footer .nav-footer ul li a{
    color: #fff;
    text-decoration: none !important;
}
.main-footer .nav-footer .tours img{
    height: 77px;
    width: 150px;
    object-fit: cover;
    border-radius: 10px;
}

.copy-right p{
    color: #fff;
} */